# BEGIN COPYRIGHT BLOCK
# This Program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; version 2 of the License.
# 
# This Program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License along with
# this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA.
# 
# 
# Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
# Copyright (C) 2005 Red Hat, Inc.
# All rights reserved.
# END COPYRIGHT BLOCK
# 
# To localize the search type menu: 
# Locate dsgw-l10n.conf in config/<lang>/.
# dsgw-l10n.conf contains translated words for search type pulldown menu.
# dsgw-l10n.conf sample:
# Note: the sample part should have double #'s for L10n.
## translate People <People_translated_in_lang>
## translate NT-People <NT-People_translated_in_lang>
## translate Groups <Groups_translated_in_lang>
## translate NT-Groups <NT-Groups_translated_in_lang>
## translate Organizations <Organizations_translated_in_lang>
## translate Org-Units <Org-Units_translated_in_lang>
## translate Anything <Anything_translated_in_lang>
